   echo off
   cls
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO                ZARKOV 2.6 Hard Drive Installation in Progress
ECHO ÿ
ECHO ÿ
   verify on
   mkdir %2:\zarkov > NUL:
   copy %1:\*.* %2:\zarkov > NUL:
   cls
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO                ZARKOV 2.6 Hard Drive Installation Is Complete
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
ECHO ÿ
